GET /accounts/{id}/linkedin-post-reactions

The individual reactions on a post, newest first (organization pages only)

GET
/accounts/{id}/linkedin-post-reactions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

LinkedIn account id

Query Parameters

urn*string

Post URN: urn:li:share:…, urn:li:ugcPost:… (an activity number or a post link also works)

limit?integer

Maximum items (default 50, max 100)

Range1 <= value <= 100
Default50
cursor?string

pagination.cursor of the previous page

Response Body

{accountId, platform, accountType, username, postUrn, reactions, pagination, lastUpdated}

application/json
  1. response
accountId?string
platform?"linkedin"
Value in"linkedin"
accountType?string
Value in"personal""organization"
username?string
postUrn?string
reactions?array<>
pagination?
lastUpdated?string
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/linkedin-post-reactions?urn=string'
Example Response
{  "accountId": "string",  "platform": "linkedin",  "accountType": "personal",  "username": "string",  "postUrn": "string",  "reactions": [    {      "reactionType": "LIKE",      "reactionLabel": "string",      "reactedAt": "2019-08-24T14:15:22Z",      "from": {        "urn": "string"      }    }  ],  "pagination": {    "hasMore": true,    "cursor": "string",    "total": 0  },  "lastUpdated": "string"}